html, body {
    background: #fff url("/content/f/3/files/Forward Development/background.png") repeat-x;
}
header {
    background: transparent;
    border: none;
}
.page-logo {
    padding: 15px 0;
}
.lang-curr {
    margin-top: -4px;
}
@media (max-width: 991px) {
	.page-logo {
		padding: 20px 0;
	}
}